@font-face {
    font-family: "BalooThambi";
    src: url("/static/fonts/BalooThambi-Regular.ttf");
}
/* about.html */
.text-center{
    text-align: center;
}
.text-header{
    color: black;
    font-family: "BalooThambi";
    text-align: center;
}

.the-mascot{
    width: 400px;
    height: 400px;
    background-color: #FFFFFF;
    border-radius: 10px;
}

.the-mascot img{
    width: 400px;
    height: 400px;
    border-radius: 10px;
    text-align: center;
}

.team-info {
    width: 275px;
    height: 300px;
    background-color: #00A289;
    border-radius: 15px;
    margin: 10px 20px 50px 20px;
}

.team-info img {
    width: 225px;
    height: 225px;
    border-radius: 10px;
    margin: 18px 25px;
    text-align: center;
}

.team-info h4 { 
    color: black;
    font-family: "BalooThambi";
    text-align: center;
}


/* discussions.html */

.message-box{
    width: 275px;
    border-radius: 15px;
    margin: 10px 20px 50px 20px;
    color: white;
    border: 1px solid lightblue;
    box-shadow: 0 0 10px lightslategray;
    background-color: rgb(48, 178, 239);
}

.delete{
    background-color: red;
    border: 3px solid lightcoral;    
}